{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "a8ba4ac31390d30c22b7d4100272b6277a46fe871c949daf41a604674fb78c12",
    "lastModification": {
      "actor": "dohertj2",
      "timestamp": "2026-02-20T07:42:36Z"
    }
  }
}